@charset "UTF-8";

html,
body { height: 100%; /* The html and body elements cannot have any padding or margin. */ }

.mb5 { margin-bottom:5px!important; }
.mb10 { margin-bottom:10px!important; }
.mb20 { margin-bottom:20px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb50 { margin-bottom: 50px!important; }
.ml40 { margin-left:40px!important; }
.pb10 { padding-bottom:10px!important; }	
.pb20 { padding-bottom:20px!important; }
.pb30 { padding-bottom:30px!important; }
.pb40 { padding-bottom:40px!important; }
.ptb20 {padding-bottom:20px!important; padding-top:20px!important; }
.pl20 { padding-left:20px!important; }
.pr20 { padding-right:20px!important; }
.ml10 { margin-left:10px!important; }
.pl10 { padding-left:10px!important; }
.mt10 { margin-top:10px!important; }
.mt20 { margin-top:20px!important; }
.mt40 { margin-top:40px; }
.mt60 { margin-top:60px; }
.mb40 { margin-bottom:40px; }
.mtb20 { margin-top:20px!important; margin-bottom:20px!important; }
.pt10 { padding-top:10px!important; }
.mr10 { margin-right:10px!important; }
.mr20 { margin-right:20px!important; }
.pr10 { padding-right:10px!important; }
.m10  { margin:10px; }
.p10  { padding:10px; }
.nom { margin:0!important; }
.nomp { margin:0!important; padding:0!important; }
.nomb {margin-bottom:0!important;}
.nomt {margin-top:0!important; }
.nopt { padding-top:0!important; }
.nop { padding:0!important; }
.fl { float:left; }
.fr { float:right; }
.m0 { margin:0; }

/* -- HEADER --*/
.navbar-brand { padding:10px 0; }
.navbar-brand img { width:100%; height:auto; }
.nav-float { float:right; }
ul.nav-contact { float:right; color:#00AECE; font-size:18px; padding:0 }
ul.nav-contact li { display:inline-block; list-style:none; margin-left:10px; background-color:white; padding:10px;}
.loginnav { font-size:12px; }
.loginnav a { color:#C4F6FF!important; } 

/* -- TYPOGRAPHY -- */
h1 { font-weight:300; }
h1.introduction { font-size:50px; font-weight:200;  font-family: 'Roboto', helvetica, sans-serif;  text-align: center; margin: 40px 0;}
::selection {background: #00AECE; color: white;}
::-moz-selection {background: #00AECE; color: white;}
blockquote p { font-size:14px; }
p { line-height: 24px; }
footer p { line-height: 1.428571429; }
.strong { font-weight:bold; }
.password { font-size: 50px; line-height: 1.3; word-break:break-all; }
.passbg label { color:#fff; }
.passbg .prettycheckbox label { margin: 6px 5px 6px 0; }

/* CAROUSEL */

.carousel {	height:50%!important; }
.item, .carousel-inner { height:350px!important; }
.fill {	width:100%;	height:100%; background-position: center; background-size: cover; }



/* MAIN STYLES */
section { padding: 40px 0 50px 0; }
.blog section { padding:10px 0 20px; }
.section-blue { background-color:#F8F8F8; }
.plbg { background:url(../img/light_noise_diagonal.png) repeat fixed;  }
.passbg { background:url(../img/congruent_outline.png) repeat fixed; color:#fff; }
.section-blue h4 { font-weight:200; }
section img, .post-img img { -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.75); -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.75); box-shadow: 0 1px 5px rgba(0,0,0,0.75);
}
.bxslider img { box-shadow:none; }
.portfolio-hover a img {  opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;  }
.portfolio-hover a img:hover{ opacity:0.5; filter:alpha(opacity=40); /* For IE8 and earlier */}
.Flexible-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0px; overflow: hidden; }
.Flexible-container img { box-shadow:none; }

label { color: #A29999; font-weight: 400; }
.hp { display:none; }
.browserwarning { background-color: #B94A48; padding:10px 10px 0 10px; color:#fff; display:none; }

/* BLOG */
.next-previous-links { }
.previous-link, .next-link {  text-align:center; border:1px #e9e9e9 solid;  }
.previous-link { padding: 0 }
.next-link { padding:0 }
.previous-link a span, .next-link a span { color:#666; }
.previous-link a, .next-link a { display:inline-block; width:100%; min-height:100px; background-color:#f2f2f2; color:#00AECE}
.next-link a { padding:20px 50px 20px 20px; background-image:url(../img/blog/next-arrow.png); background-position:99% 50%; background-repeat:no-repeat;} 
.previous-link a { padding:20px 20px 20px 50px; background-image:url(../img/blog/previous-arrow.png); background-position:1% 50%; background-repeat:no-repeat; }
.previous-link a:hover, .next-link a:hover { background-color:#ffffff; }
p.tags .label, .more-link .label { font-size:14px; font-weight:normal; font-weight:200; padding: 4px 5px; }
.main-tags .label { font-size:12px!important; }
p.tags, .more-link { font-size:14px; line-height:30px; margin-bottom:30px; }
/*.blog-section section { padding:0; }*/

/* TWITTER */
#loading-container {
    padding:16px 0px 16px 0px;
    text-align:center;  
}
  
.twitter-text {
   margin-left: 50px;
}
  
#twitter-feed h1 {
    color:#5F5F5F;
    margin:0px;
    padding:9px 0px 9px 0px;
    font-size:18px;
    font-weight:lighter;    
}
  
.twitter-article, #loading-container {
    width:100%;
    border-top:1px dotted #CCC;
    float:left; 
    padding:8px 0px 8px 0px;
    position:relative;
} 
.twitter-pic {
    position:absolute;
}
  
.twitter-pic img {
    float:left;
    border-radius:7px;  
    border:none;
      
}

.widget ul { padding:0; margin-bottom:30px; }
.widget	li { list-style:none;}
.dessol-recent-posts { margin-top:20px; }
.dessol-recent-posts li {  margin-bottom:10px; padding-bottom:10px; border-bottom:1px dashed #c9c9c9 }
.dessol-recent-posts li img { float:left; padding-right:10px; }
.dessol-recent-posts li:last-child { border-bottom:none; }

/* FOOTER */


/* Wrapper for page content to push down footer */
#wrap { min-height: 100%; height: auto !important; height: 100%; /* Negative indent footer by its height */  margin: 0 auto -290px;  /* Pad bottom by footer height */  padding: 0 0 290px; }

/* Set the fixed height of the footer here */
#footer { min-height: 290px; background-color: #00AECE; color:#fff; padding:20px 0;  }

footer h2 { font-size:16px; font-weight:300 }
footer p { font-size:12px; margin:0 0 5px; font-weight:200;  }
footer strong { font-weight:normal; }
footer a { color:#C4F6FF; }


/* Responsive */
@media (max-width: 1200px) {
	.nav-float { float:left; }
	.navbar-nav { margin: 6px 0 0 0; }
	ul.nav-contact li { margin-bottom: 70px; }
}
		
@media (min-width: 992px) and (max-width: 1200px) {
	.panel-body { height: 250px; }
}

@media (max-width: 992px) {
	h1.introduction { font-size:40px;  }
	ul.nav-contact li { display:none; }
}

@media (max-width: 768px) {
	.navbar-nav { margin: 20px 0 0 0; }
	ul.nav-contact { float:left; font-size:14px;}
	.item, .carousel-inner { height:150px!important; }
	.item h1 { font-size:20px; }
		
}

@media (max-width: 530px) { .panel-body { height: 250px; } }

@media (max-width: 480px) {
	h1.introduction { font-size:30px; margin: 20px 0; }
	.navbar-brand { padding:10px 0 0 0; width:200px; }
	.post h1, .h1 { font-size: 25px; line-height: 32px; }
}